Tag Groups
Get Tag Group by ID
Authorization<token>
User API key (Bearer scp_u_...). Create in Platform > API Keys.
In: header
Path Parameters
id*string
Tag Group ID
Response Body
application/json
application/json
curl -X GET "https://example.com/api/v1/tag-groups/497f6eca-6276-4993-bfeb-53cbbbba6f08"{
"meta": {
"api_version": 1,
"server_version": "0.17.22"
},
"success": true,
"data": {
"created_at": "2026-01-15T10:30:00Z",
"description": "Which stage of delivery an asset serves.",
"entity_types": null,
"group_type": "Custom",
"id": "550e8400-e29b-41d4-a716-446655440010",
"name": "Environment",
"ordered": true,
"organization_id": "550e8400-e29b-41d4-a716-446655440001",
"scope_computed": false,
"updated_at": "2026-01-15T10:30:00Z"
},
"error": "string"
}{
"meta": {
"api_version": 1,
"server_version": "0.17.22"
},
"success": true,
"code": "string",
"error": "string",
"params": {
"property1": null,
"property2": null
}
}